* {
  margin: 0;
  padding: 0;
  list-style: none;
  box-sizing: border-box;
  font-family: Arial, Helvetica, sans-serif;
  letter-spacing: 1px;
}
a {
  text-decoration: none;
  color: black;
  cursor: pointer;
  outline: none;
}
input,
img {
  outline: none;
  border: 0;
}
button {
  outline: none;
  border: none;
  cursor: pointer;
}
body {
  background: #f7faf8;
}
/*顶部栏*/
.header {
  width: 100%;
  height: 220px;
  min-width: 1300px;
  background: url("../img/bj.jpg") no-repeat center top;
}
.header .top {
  width: 1200px;
  margin: auto;
  height: 100px;
}
.header .top .data_name {
  font-weight: bolder;
  width: 40%;
  float: left;
  font-size: 35px;
  letter-spacing: 4px;
  color: #036349;
  /* color: white; */
  text-shadow: 0 0 10px #adf5c5;
  line-height: 100px;
}
.home_header {
  height: 700px;
  background-position: center top;
}
/* 首页搜索框 */
.search_box {
  float: right;
  width: 45%;
  margin-top: 20px;
  height: 80px;
}
.search_box .search_tab {
  height: 30px;
  line-height: 30px;
}
.search_box .search_tab span {
  margin: 0 15px 0 2px;
  cursor: pointer;
}
.search_box .search_tab .tab {
  color: red;
}
.search_box .search {
  height: 40px;
  line-height: 32px;
}
.search_box .search .search_input {
  float: left;
  width: 80%;
  margin-top: 8px;
  height: 32px;
  position: relative;
  overflow: hidden;
  border-radius: 5px;
}
.search_box .search .search_input input {
  width: 100%;
  height: 32px;
  padding: 0 40px 0 10px;
  display: block;
  line-height: 30px;
}
.search_box .search .search_input .search_img {
  position: absolute;
  right: 0;
  width: 40px;
  height: 32px;
  top: 0;
  background: #137e62;
  cursor: pointer;
}
.search_box .search .search_input img {
  width: 24px;
  height: 24px;
  display: block;
  margin: 4px auto;
}
.search_box .search .senior_search {
  float: left;
  margin: 8px 0 0 20px;
  cursor: pointer;
}
/* 菜单栏 */
.nav {
  width: 1200px;
  margin: auto;
  height: 60px;
}
.nav a {
  line-height: 40px;
  float: left;
  margin: 10px;
  width: 100px;
  font-size: 17px;
  font-weight: bolder;
  text-align: center;
  cursor: pointer;
}
.nav a:hover {
  color: white;
  background: #137e62;
}
.nav .nav1 {
  margin-left: 66px;
}
.nav .nav_curr {
  color: white;
  background: #137e62;
}
.trColor1{
  background: #d4f1e7;
}
/* 页脚 */
.foot {
  padding: 50px 0;
  background: #0b7350;
  min-width: 1300px;
  max-width: 1920px;
  text-align: center;
  margin: auto;
  color: white;
  font-size: 16px;
}
.foot a {
  color: white;
}
.content {
  width: 1300px;
  padding-bottom: 20px;
  margin: auto;
}
/* 导航栏 */
.sort_tab {
  padding: 15px 20px;
  font-size: 14px;
  line-height: 30px;
}
.sort_tab img {
  vertical-align: middle;
  width: 20px;
  height: 20px;
  position: relative;
  top: -2px;
}
.void {
  display: none;
  padding: 280px 0 0;
  text-align: center;
  background: url(../img/viod.jpg) no-repeat center center;
}
.page {
  width: 100%;
  text-align: center;
  margin: 20px auto;
}
.pages {
  text-align: center;
  margin: 10px auto;
}
/*账号栏*/
.my_top {
  display: none;
  width: 100%;
  margin: auto;
  height: 40px;
  min-width: 1200px;
  max-width: 1920px;
  font-size: 15px;
  background: rgba(138, 169, 177, 0.4);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fffffFF, endColorstr=#7fffffFF);
}
.my_top .top_box {
  width: 1200px;
  margin: auto;
  height: 100%;
  line-height: 40px;
  color: white;
}
/*账号栏  左侧*/
.top_left {
  float: left;
  cursor: pointer;
  margin-left: 10px;
}
.top_left .top_login img {
  width: 25px;
  margin-right: 5px;
  vertical-align: middle;
}
/*账号栏  右侧*/
.top_right {
  float: right;
  height: 40px;
}
.top_right a,
.top_right span {
  color: white;
  margin: 0 10px;
}
.top_right .top_icon {
  float: left;
  height: 40px;
  line-height: 40px;
  cursor: pointer;
}
.top_right .top_icon img {
  width: 25px;
  vertical-align: middle;
  margin: 0 2px 0 0;
  position: relative;
  top: -1px;
}
.top_right .top_icon span {
  margin: 0;
  display: inline-block;
  vertical-align: middle;
}
.top_right .top_icon1 {
  display: none;
}
/* 加载 */
.load{
  text-align: center;
}
.load img{
  margin-top: 20px;
  width: 88px;
}
.load p{
  margin: 10px;
  font-size: 16px;
}
/*搜索列表*/
.tab_search {
  width: 100%;
  padding: 10px 0 20px;
  position: relative;
  z-index: 9999;
}
.layui-select-title{
  overflow: hidden;
}
.tab_search .tab_box {
  width: 880px;
  margin: auto;
  height: 40px;
  text-align: center;
}
.tab_search .tab_se {
  width: 200px;
  float: left;
  line-height: 30px !important;
  border: 1px solid #137e62;
  border-radius: 5px;
}
.tab_search .tab_se input {
  border: none;
  border-radius: 5px;
}
.tab_search .tab_se select {
  display: none;
}
.tab_search .search2 {
  width: 480px;
  height: 40px;
  line-height: 40px;
  padding: 0 10px;
  margin-left: 10px;
  float: left;
  border: 1px solid #137e62;
  border-radius: 5px;
}
.tab_search .tbtn {
  height: 40px;
  line-height: 40px;
  width: 70px;
  float: left;
  margin-left: 10px;
  border: 1px solid #137e62;
  background: #137e62;
  color: white;
  border-radius: 5px;
  cursor: pointer;
}